# Generated by Django 2.1.4 on 2019-01-09 15:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('friends', '0004_auto_20190109_1853'),
    ]

    operations = [
        migrations.AddField(
            model_name='friend',
            name='avatar',
            field=models.ImageField(blank=True, default='default.png', upload_to=''),
        ),
    ]
